# Tomb Raider: Definitive Edition 1.0.2
# BID: AD288DAF31DEEDFD

ALL_FPS:
  # Dynamic Resolution Frametime Target
  # REF: Search for function that has 4A 1C 80 D2 2A 1C C0 F2, then search instruction with 0x42055555 in that function, it should be written to 2 addresses inside main. Ignore closer address.
  -
    type: evaluate_write
    address: [MAIN, 0x1C32A58]
    value_type: float
    value: FRAMETIME_TARGET